package com.rjconsultores.ventaboletos.vo.clase;

import com.rjconsultores.ventaboletos.entidad.ClaseServicio;

public class ClaseVO {
	private Integer claseId;
	private String descClase;
	
	public ClaseVO(Integer claseId, String descClase) {
		super();
		this.claseId = claseId;
		this.descClase = descClase;
	}
	
	public ClaseVO(ClaseServicio clase) {
		this.claseId = clase.getClaseservicioId();
		this.descClase = clase.getDescclase();
	}
	
	public Integer getClaseId() {
		return claseId;
	}
	
	public void setClaseId(Integer claseId) {
		this.claseId = claseId;
	}
	
	public String getDescClase() {
		return descClase;
	}
	
	public void setDescClase(String descClase) {
		this.descClase = descClase;
	}
	
}
